Bug 558829 - CVE-2009-3297 samba, fuse, ncpfs: Race condition by mount (mount.cifs, ncpmount) / umount (fusermount, ncpumount) operations [Fedora all]
CVE-2009-3297 samba, fuse, ncpfs: Race condition by mount (mount.cifs, ncpmou...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cifs-utils (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Layton
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Securit...
: Security
Depends On:
Blocks: CVE-2010-0787
  Show dependency treegraph
 
Reported: 2010-01-26 09:33 EST by Jan Lieskovsky
Modified: 2014-06-18 03:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-08 14:21:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2010-01-26 09:33:25 EST
This is an automatically created tracking bug! It was created to ensure that one or more security vulnerabilities are fixed in affected Fedora versions.

For comments that are specific to the vulnerability please use bugs filed against "Security Response" product referenced in "Blocks" field.

bug #532940:
CVE-2009-3297 samba, fuse, ncpfs: Race condition by mount (mount.cifs, ncpmount) / umount (fusermount, ncpumount) operations

When creating a Bodhi update request, please include the bug IDs of the respective parent bugs filed against the "Security Response" product. Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=532940

Please note: this issue affects multiple supported versions of Fedora.  Only one tracking bug has been filed; please only close it when all affected versions are fixed.

For more information see: http://fedoraproject.org/wiki/Security/TrackingBugs
Comment 1 Bug Zapper 2010-03-15 10:13:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Guenther Deschner 2010-10-08 10:40:35 EDT
Jeff, do you know if this one can be closed ?
Comment 3 Jeff Layton 2010-10-08 14:21:39 EDT
AFAIK, yes...

Note You need to log in before you can comment on or make changes to this bug.